<?php

namespace App\Models\Dataset;

use Illuminate\Database\Eloquent\SoftDeletes;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class DatasetTable44B extends Model
{
    use HasFactory;
    use SoftDeletes;
    protected $table = 'dataset_table44b';
    protected $primaryKey = 'DatasetTable44BId';

    protected $guarded = [];

    function dataset() {
        return $this->belongsTo('App\Models\Dataset','dataset_id');
    }

    public static function legend() {
        $html = " ";
        return $html;
    }
}
